
Redmine - Feature #9063

Searchable comments from "Log time"

2011-08-16 08:13 - Bo Hansen

Status: Closed Start date: 2011-08-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Using "Log time" and comments logging the daily work it would be very nice if this was searchable like almost anything else in

Redmine ;-).

Related issues:

Related to Redmine - Feature #992: Option to search open issues only Closed 2008-04-04

Is duplicate of Redmine - Feature #4138: Add spent time comments in search Needs feedback2009-10-29

History

#1 - 2013-04-14 02:50 - Filou Centrinov

Category: Search engine

#2 - 2013-04-14 08:19 - Toshi MARUYAMA

- Category set to Search engine

#3 - 2013-04-14 10:52 - Daniel Felix

Added relation to #992.

#4 - 2013-09-24 22:36 - Mischa The Evil

- Is duplicate of Feature #4138: Add spent time comments in search added

#5 - 2013-09-24 22:37 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4138.
